@font-face {
    font-family: 'Palatino Linotype';
    src:
        local('Palatino Linotype'),
        url('../fonts/palatino-linotype/palatinolinotype_roman.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Palatino Linotype';
    src:
        local('Palatino Linotype'),
        url('../fonts/palatino-linotype/palatinolinotype_italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Palatino Linotype';
    src:
        local('Palatino Linotype Bold'),
        local('Palatino Linotype'),
        url('../fonts/palatino-linotype/palatinolinotype_bold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Palatino Linotype';
    src:
        local('Palatino Linotype Bold Italic'),
        local('Palatino Linotype'),
        url('../fonts/palatino-linotype/palatinolinotype_bolditalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

